#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.32.1
visibility:           public
id:                   hledger-web-1.32.1-1Ntu5KAR4EI6EhMhveOc0h
key:                  hledger-web-1.32.1-1Ntu5KAR4EI6EhMhveOc0h
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web user interface for the hledger accounting system
description:
    A simple web user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  16bfe819d43c665fe8ac7bed3e6d2df8
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Import
    Hledger.Web.Main Hledger.Web.Test Hledger.Web.WebOptions

hidden-modules:
    Hledger.Web.Foundation Hledger.Web.Handler.AddR
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.MiscR Hledger.Web.Handler.RegisterR
    Hledger.Web.Handler.UploadR Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common Paths_hledger_web

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.32.1-1Ntu5KAR4EI6EhMhveOc0h
depends:
    Decimal-0.5.2-HR7EBXDUjEwBDhDu1x7JQY
    aeson-2.1.2.1-3Y7c2RiVUt62qtHv6r8uDo base-4.16.4.0
    base64-0.4.2.4-6SrCIAOErTOwUqdg60AOJ
    blaze-html-0.9.1.2-HaKQvzhQnpBFoHAvD3ha93
    blaze-markup-0.8.3.0-KQTuvxmnzOiwuOy2JEzer bytestring-0.11.4.0
    case-insensitive-1.2.1.0-6iepj2tDmcw8EsjS9ZrC5G
    clientsession-0.9.2.0-Fn2KQqjREjs9spMlBLQAJp
    cmdargs-0.10.22-JQ4ivQZzeRmKKTWVSPDfjg
    conduit-1.3.5-7uOaL8TmoCPJlIbHrkXLwR
    conduit-extra-1.3.6-JlXl8kPZW3JH7iDYxYzmJw containers-0.6.5.1
    data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB directory-1.3.6.2
    extra-1.7.14-2wG2ZmaA6hREB3wB3xFcJ5 filepath-1.4.2.2
    hjsmin-0.2.0.4-KrONRQE3zwG6AQq4C9xqky
    hledger-1.32.1-82KUzTpKVY4F78Ts2uzfUO
    hledger-lib-1.32.1-EGD22vPR95y8nbyeSuSDBM
    hspec-2.10.9-Dvy7WR1iRTQAyVGgNCfLMg
    http-client-0.7.15-6X9ivt0kcj346DIp3ns3n9
    http-conduit-2.3.8.3-JnF3fA6vt0zFxqKSpgAGfj
    http-types-0.12.3-CEDOqg5UkjrK6aHCjLhy9P
    megaparsec-9.5.0-5XSZIMXWvvQCEE8yJnZKme mtl-2.2.2
    network-3.1.4.0-GnkgUFaZcoiLS7LTArWHTl
    safe-0.3.21-IV9JEOqgAPW5kBnD5FFjUK
    shakespeare-2.1.0.1-1GhmmDazhbJBwLhvWHKKsu
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.1-ARdRKlnlYGVIIDJvrwe52
    unordered-containers-0.2.20-j2FhYOkivM8IxsBmmgbET
    utf8-string-1.0.2-9i4m1tpDbmh81tMCrQ25jI
    wai-3.2.4-KFKK4ec1PkMIRLGu29fOhy
    wai-cors-0.2.7-6qSbMKi14MaHwRadiXZt5j
    wai-extra-3.1.14-5kjGumewsgK5QBloTAHdjG
    wai-handler-launch-3.0.3.1-J9ZMzKCsSzpLh2Vl5rF1wT
    warp-3.3.30-GIH8yPAKo4K1pLtz8IbYNm
    yaml-0.11.11.2-NdF7iGxsUJ1KS8TWaeq02
    yesod-1.6.2.1-5JNhtGR33og5TT9PyZ4DoL
    yesod-core-1.6.25.1-CoCrDoHZpvS2ZONxXPfYCc
    yesod-form-1.7.6-E8LGeKtd0LIHCnPbzS5YBZ
    yesod-static-1.6.1.0-8CkYEJ0kueK7bHH7QlUqlZ
    yesod-test-1.6.16-BbNrdcTVUosIwfVDMjxAp3

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

